<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'bannedip',

    /*
     * Modules.
     */
    'modules'   => ['banned_ip'],

    
    'banned_ip'       => [
        'model' => [
            'model'                 => \Litecms\Bannedip\Models\BannedIp::class,
            'table'                 => 'banned_ips',
            'presenter'             => \Litecms\Bannedip\Repositories\Presenter\BannedIpPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['ip',  'status'],
            'translatables'         => [],
            'upload_folder'         => 'bannedip/banned_ip',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Bannedip',
            'module'    => 'BannedIp',
        ],

    ],
];
