Lavalite package that provides bannedip management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/bannedip`.

    "litecms/bannedip": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Bannedip\Providers\BannedipServiceProvider::class,

And also add it to alias

    'Bannedip'  => Litecms\Bannedip\Facades\Bannedip::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BannedipTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Bannedip\Providers\BannedipServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Bannedip\Providers\BannedipServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Bannedip\Providers\BannedipServiceProvider" --tag="view"


## Usage


