@extends('resource.show')

@php
$links['back'] = guard_url('bannedips/banned_ip');
$links['edit'] = guard_url('bannedips/banned_ip') . '/' . $banned_ip->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('bannedips::banned_ip.title.main') !!}
@stop

@section('sub.title') 
{!! __('bannedips::banned_ip.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$bannedips/banned_ip')!!}">{!! __('bannedips::banned_ip.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$bannedips/banned_ip')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('bannedips::banned_ip.partial.show', ['mode' => 'show'])
@stop
