<?php

namespace Litecms\Bannedip\Repositories\Eloquent;

use Litecms\Bannedip\Interfaces\BannedIpRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BannedIpRepository extends BaseRepository implements BannedIpRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.bannedip.banned_ip.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.bannedip.banned_ip.model.model');
    }
}
