Lavalite package that provides bannedips management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/bannedips`.

    "litecms/bannedips": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Bannedips\Providers\BannedipsServiceProvider::class,

And also add it to alias

    'Bannedips'  => Litecms\Bannedips\Facades\Bannedips::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BannedipsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Bannedips\Providers\BannedipsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Bannedips\Providers\BannedipsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Bannedips\Providers\BannedipsServiceProvider" --tag="view"


## Usage


